/*
 * Licensed to the Apache Software Foundation (ASF) under one
 * or more contributor license agreements.  See the NOTICE file
 * distributed with this work for additional information
 * regarding copyright ownership.  The ASF licenses this file
 * to you under the Apache License, Version 2.0 (the
 * "License"); you may not use this file except in compliance
 * with the License.  You may obtain a copy of the License at
 * 
 *   http://www.apache.org/licenses/LICENSE-2.0
 * 
 * Unless required by applicable law or agreed to in writing,
 * software distributed under the License is distributed on an
 * "AS IS" BASIS, WITHOUT WARRANTIES OR CONDITIONS OF ANY
 * KIND, either express or implied.  See the License for the
 * specific language governing permissions and limitations
 * under the License.    
 */
package org.fabric3.runtime.standalone;

import org.fabric3.host.runtime.Fabric3Runtime;

/**
 * Extends the Fabric3 runtime to add the behavious to deploy an
 * application SCDL.
 * 
 * @version $Revision: 1685 $ $Date: 2007-11-03 11:31:39 +0000 (Sat, 03 Nov 2007) $
 *
 */
public interface StandaloneRuntime extends Fabric3Runtime<StandaloneHostInfo> {

}
